/*     298223 : BLANK 컨텐츠      */
.blank__298223__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__298223__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__298223__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__298223__ {height:5px}
}

/*     298224 : 이미지      */
.img__298224__ {max-width:100%}
.img__298224__ * {box-sizing:border-box}
.img__298224__ a {display:block;vertical-align:top}
.img__298224__ img {width:px;vertical-align:top}

/*     298225 : 한줄 텍스트      */
.text__298225__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:-.04em;line-height:1.5em;
}
.text__298225__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__298225__ p {font-size:18px}
}

/*     298226 : BLANK 컨텐츠      */
.blank__298226__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__298226__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__298226__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__298226__ {height:5px}
}

/*     298227 : 블록 설정      */
.block_option__298227__ {display:table;width:100%}
.block_option__298227__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__298227__ {display:table;width:100%;padding: 0 58px;}
	.row__298227__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__298227__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__298227__ {height:650px;background-size:cover;background-attachment: fixed;}
}

/*     298228 : 타이틀 텍스트      */
.title__298228__ {font-size:0}
.title__298228__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__298228__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__298228__.style_top p {padding-top:10px}
.title__298228__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__298228__.style_right p {padding-right:14px}
.title__298228__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__298228__.style_bottom p {padding-bottom:12px}
.title__298228__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__298228__.style_left p {padding-left:14px}
.title__298228__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__298228__.style_circle1 p {padding-left:18px}
.title__298228__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__298228__.style_circle2 p {padding-left:18px}
.title__298228__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__298228__ p {font-size:44px}
	.title__298228__.style_top p:before {width:44px}
	.title__298228__.style_right p:before {height:44px}
	.title__298228__.style_bottom p:before {width:44px}
	.title__298228__.style_left p:before {height:44px}
}

/*     298229 : 장문 텍스트      */
.textarea__298229__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__298229__ p {font-size:18px}
}

/*     298230 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__298230__ a {
	display:inline-block;margin:0;padding:12px 20px;
	border:1px solid #7a5f46;border-radius:100px;background:#7a5f46;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__298230__ a span {display:inline-block;position:relative}
.icon_button__298230__.style_line a {background:transparent;color:#7a5f46}

.icon_button__298230__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__298230__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__298230__ a:hover {background:transparent;color:#7a5f46}
.icon_button__298230__.style_line a:hover {background:#7a5f46;color:#fff}

/*     298231 : 장문 텍스트      */
.textarea__298231__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__298231__ p {font-size:13px}
}

/*     298232 : 장문 텍스트      */
.textarea__298232__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__298232__ p {font-size:12px}
}

/*     298233 : 장문 텍스트      */
.textarea__298233__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__298233__ p {font-size:13px}
}

/*     298234 : 타이틀 텍스트      */
.title__298234__ {font-size:0}
.title__298234__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__298234__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__298234__.style_top p {padding-top:10px}
.title__298234__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__298234__.style_right p {padding-right:14px}
.title__298234__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__298234__.style_bottom p {padding-bottom:12px}
.title__298234__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__298234__.style_left p {padding-left:14px}
.title__298234__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__298234__.style_circle1 p {padding-left:18px}
.title__298234__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__298234__.style_circle2 p {padding-left:18px}
.title__298234__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__298234__ p {font-size:32px}
	.title__298234__.style_top p:before {width:32px}
	.title__298234__.style_right p:before {height:32px}
	.title__298234__.style_bottom p:before {width:32px}
	.title__298234__.style_left p:before {height:32px}
}

/*     298235 : 최근 게시글 - 목록형      */
.pm-board_list__298235__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__298235__ ul li {border-bottom:0px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__298235__ ul li:first-child {border-top:0px solid #e8e8e8}
.pm-board_list__298235__ ul li a {display:block;position:relative;color:#fff;padding:0 8px;line-height:35px}
.pm-board_list__298235__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__298235__ .comment {font-weight:normal;color:#888}
.pm-board_list__298235__ .new_icon {margin-left:5px}
.pm-board_list__298235__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__298235__.date_show ul li a {padding-right:0px}
.pm-board_list__298235__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__298235__ ul li a {line-height:25px}
}

/*     298236 : HTML 편집기      */
.html__298236__ * {line-height:1.4em}

